accountActivityChain

The events of one request that belong to the account, oldest first. The accountActivityChain query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the AccountActivityEventList type.

query accountActivityChain ($accountId: ID!, $recordType: ActivityRecordType, $recordId: ID, $correlationId: String!, $first: Int, $after: String) {
  accountActivityChain (accountId: $accountId, recordType: $recordType, recordId: $recordId, correlationId: $correlationId, first: $first, after: $after) {
    endCursor
    hasMore
  }
}

ArgumentsLink to Arguments section

Name Type Description
accountId ID  
recordType ActivityRecordType  
recordId ID  
correlationId String  
first Int Events per page, 1 to 500
after String The endCursor of the previous page

ResponseLink to Response section